@media (min-width:992px){
    .brand{
        background-color:#0E1427;
        -webkit-box-shadow:none;
        box-shadow:none
    }
    .brand .btn i{
        color:#494b74
    }
    .brand .btn .svg-icon svg g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease;
        fill:#494b74
    }
    .brand .btn .svg-icon svg:hover g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease
    }
    .brand .btn.active .svg-icon svg g [fill],.brand .btn:hover .svg-icon svg g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease;
        fill:#3699ff
    }
    .brand .btn.active .svg-icon svg:hover g [fill],.brand .btn:hover .svg-icon svg:hover g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease
    }
    .brand .btn.active i,.brand .btn:hover i{
        color:#3699ff
    }
}
@media (max-width:991.98px){
    .header-mobile{
        background-color:#fff
    }
    .header-mobile .burger-icon span{
        background-color:#484f66
    }
    .header-mobile .burger-icon span::after,.header-mobile .burger-icon span::before{
        background-color:#484f66
    }
    .header-mobile .burger-icon:hover span{
        background-color:#3699ff
    }
    .header-mobile .burger-icon:hover span::after,.header-mobile .burger-icon:hover span::before{
        background-color:#3699ff
    }
    .header-mobile .burger-icon-active span{
        background-color:#3699ff
    }
    .header-mobile .burger-icon-active span::after,.header-mobile .burger-icon-active span::before{
        background-color:#3699ff
    }
    .header-mobile .btn i{
        color:#484f66
    }
    .header-mobile .btn .svg-icon svg g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease;
        fill:#484f66
    }
    .header-mobile .btn .svg-icon svg:hover g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease
    }
    .header-mobile .btn.active .svg-icon svg g [fill],.header-mobile .btn:hover .svg-icon svg g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease;
        fill:#3699ff
    }
    .header-mobile .btn.active .svg-icon svg:hover g [fill],.header-mobile .btn:hover .svg-icon svg:hover g [fill]{
        -webkit-transition:fill .3s ease;
        transition:fill .3s ease
    }
    .header-mobile .btn.active i,.header-mobile .btn:hover i{
        color:#3699ff
    }
}
